Tomas Tech Co.,Ltd. - Project progress work #416

Parent project # 533 (New): [PJ******]General and administrative expenses

Training FANUC
01 Feb 2024 08:19 - Suthiwat Banrueangthong

Status: Closed

Priority: Normal

Assignee: Suthiwat Banrueangthong
Category:

Target version:
Finish date: 15 Jan 2024

Programming skills:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

15 Jan 2024
15 Jan 2024
100%

4.00 hours
8.00 hours

Description
Training FANUC

History

#1 - 01 Feb 2024 08:20 - Suthiwat Banrueangthong
- Status changed from New to Confirmation request

- % Done changed from 0 to 100

Training FANUC

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:36 - Ryo Nozaki
- Project changed from Tomas Tech Co.,Ltd. to 42
- Category deleted (new category test)

#4 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:22 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.
- Parent task set to #533
